Subject: Help
From: [email-masked] (Jama Musse Jama)

11 Nov 1998 06:02:30 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

I have an application which uses the ODBC32 API, and I should compile it
under cygwin.  I "discovered" that I have a library called libodbc32.a
in the distribution B20 of cygwin.  Now I am missing something because I
cannot link my application against that library.  I read the FAQ and
other documentation, but I continue failing to resolve this problem.
Can anyone help me?
In particular:
1. is that library only an import lib? if so where I can get its related
dll?
2. if it is the import lib of MS distributed libodbc32.a, how I can link
(even under
    MSVC++ environment) ?
3. Are there any documentation related to the cross-compiler issues
(cygwin vs MSVC)?
4. Any other suggestion on how I can resolve the problem?

Thank you in advance.
Jama Musse Jama
Pisa, Italy.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".